meaningful error for IDEAL <= IDEAL
Status: Closed Start date: 15 May 2015

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Parser/Interpreter Estimated time: 1.00 hour

Target version: CoCoA-5.1.2 summer 2015 Spent time: 1.00 hour

Description

CoCoA-4 had the syntax I <= J which is now computed via IsContained(I, J).

Investigate on how to return a meaningful error message (suggesting IsContained) for I <= J.

History

#1 - 18 May 2015 16:57 - Anna Maria Bigatti

- Status changed from In Progress to Resolved

Done.

#2 - 18 May 2015 17:03 - Anna Maria Bigatti

- % Done changed from 10 to 90

#3 - 28 Jul 2015 14:32 - Anna Maria Bigatti

- Status changed from Resolved to Closed

- % Done changed from 90 to 100
